@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ ETCカード
/
==========================================================/*/
#etc-card #sec01 table td{
	text-align:center;
	padding: 1em 1em 0;
}

#etc-card #sec01 table td > span{
	display: block;
	overflow:hidden;
	white-space:nowrap;
}

#etc-card #sec01 table td > a{
	display:inline-block;
	overflow:hidden;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

}

